body
{
	font-size: 14px;
	font-family: "Calibri", "Lucida Sans", Helvetica, Verdana, sans-serif;
	line-height: 1.5;
	color: #9a9997;


}

h1, h2, h3, h4, h5, h6 { margin-top: 0.5em; margin-bottom: 0.25em; line-height: 1.2; }
p
{

	margin: 0.25em 0 0.5em 0;
}

h1
{
	font-size: 24px;
	margin-bottom: 0.25em;
	color: #40b3b3;
}


h2
{
	font-size: 18px;
	font-style: italic;
	color: #9a9997;
	font-weight: bold;
}

h3
{
	font-size: 16px;

	color: #9a9997;
	font-weight: bold;
}

h4
{
	font-size: 16px;
	font-style: italic;
	color: #940000;
	font-weight: bold;
	margin-top: 0.25em;
}

a { color: #40b3b3; text-decoration: none; font-weight: bold;}
a:hover { text-decoration: underline;}

b, strong { font-weight: bold;}
i, em { font-style: italic;}

ul
{
	padding-left: 1.5em;
	margin: 0.5em 0 0.5em 0;
}

ol
{
	padding-left: 2em;
	margin: 0.5em 0 0.5em 0;
}

ul li
{
	list-style-type: disc;
	margin: 0 0 0.5em 0;
}

ol li
{
	list-style-type: decimal;
	margin: 0 0 0.5em 0;
}

dl
{
	margin: 0.5em 0 0.5em 0;
}

dl dd
{
	margin: 0 0 0.5em 0;
}

dl dt
{
	font-weight: bold;
}

blockquote
{
	margin: 0;
	padding: 0 10px 10px 10px;
	background-color: #ffe;
	border: 1px solid #940000;
	border-top: 2px solid #940000;
	margin-top: 20px;
}
